Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#51388 - [hplip] Requires wget though it should be optional

Attached to Project: Arch Linux
Opened by Munzir Taha (munzirtaha) - Saturday, 15 October 2016, 03:42 GMT
Last edited by Andreas Radke (AndyRTR) - Sunday, 06 November 2016, 09:09 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Andreas Radke (AndyRTR)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
Currently,
hplip/PKGBUILD:depends=('wget')
but according to hpcheck -t and http://hplipopensource.com/hplip-web/install/manual/distros/other.html

It's only optional for network support and should be an optdepends instead.

Also, my understanding hplip woould fallback to curl in case wget is not installed so can we specify this too?
This task depends upon

Closed by  Andreas Radke (AndyRTR)
Sunday, 06 November 2016, 09:09 GMT
Reason for closing:  Fixed
Additional comments about closing:  3.16.10-2

Loading...